CREATE TABLE VS4TPOSPlanMB
	(
	TPPnTPOSCode nvarchar(30) NOT NULL,
	TPPnDate datetime NOT NULL,
	TPPnLn int NOT NULL,
	TPPnTPBnNo nvarchar(30) NULL,
	TPPnFlag1 smallint NULL,
	TPPnFlag2 smallint NULL,
	TPPnFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPOSPlanMB ADD CONSTRAINT
	PK_VS4TPOSPlanMB PRIMARY KEY CLUSTERED 
	(
	TPPnTPOSCode,
	TPPnDate,
	TPPnLn
	)  ON [PRIMARY]

GO